/*
Theme Name: Optimizer PRO Child
Template: optimizer_pro
*/


div.calendar {    width: 100% !important;}
.ea-bootstrap .ui-datepicker .no-slots, .ea-bootstrap .ui-datepicker .no-slots:hover {
    background-color: hsla(4, 100%, 50%, 0.5) !important;}
div.ui-datepicker {    margin: 0 auto !important;}
.calendar, .calendar table {    border: 0px solid #cccccc !important;	background: transparent !important;}
.ea-bootstrap .disabled .block {    /*background-color: transparent;*/}
.lay3 h2 {    line-height: 17px;}
.lay3 .imgwrap {display:none}
.lay3_wrap {    margin: 30px 0px 40px 0;}
.lay3 .hentry {        padding: 15px;}
.logo h1, .logo h2 {    margin: 0px;}
.home .logo a, .home .logo .desc {    text-shadow: 1px 1px 3px #555;}
.home .logo a, .home .logo .desc {    text-shadow: 0px 0px 0px #555;}
#simple-menu i.fa.fa-bars:after {
    content: "MENU";
    font-size: 10px;
    position: absolute;    font-family: sans-serif;
    top: 0;
    left: 0;}
.thn_post_wrap table tr:nth-child(odd), .org_comment table tr:nth-child(odd) {
	background: #f9f9f9;}

.head_inner:before {     position: absolute;    width: 100%;    height: 100%;    top: 0;  left:0;  z-index: -1;}

#topmenu ul li ul li a, body.has_trans_header.home #topbar_menu ul li ul li a, body.page_header_transparent #topbar_menu ul li ul li a, body.header_sidebar.home #topmenu ul li a {
    color: #23627c !important;
}






@media screen and (max-width: 500px){
.logo img {    max-width: 80px!important;}
.page_head img {    min-height: 100%;}	
}
.page_head {    min-height: 30px;    background-color: #fcf6f0;}
span.desc {	opacity: 1;color:#bc0037 !important}
@media screen and (max-width: 480px){
body.home.has_trans_header .header .logo h1 a, body.home.has_trans_header .header .desc {
    color: #bc0037 !important;}}
@media screen and (min-width: 600px){
.paddinglarge .midrow_wrap {padding: 50px 0;}
}
.social_bookmarks a {    opacity: 0.8 !important;}

@media screen and (max-width:900px), screen and (max-height: 600px){
.logo {    display: none;}	
}

@media screen and (min-width:900px){.header_sidebar .head_inner{    box-shadow: inset 0 0 20px #555;}}
#content {    margin-top: 0px;}
h1.postitle {    margin: 0;}
.layerbread {    margin-top: 0px;}
.widget_border, .heading_border, #wp-calendar #today, .thn_post_wrap .more-link:hover, .moretag:hover, .search_term #searchsubmit, .error_msg #searchsubmit, #searchsubmit, .optimizer_pagenav a:hover, .nav-box a:hover .left_arro, .nav-box a:hover .right_arro, .pace .pace-progress, .homeposts_title .menu_border, span.widget_border, .ast_login_widget #loginform #wp-submit, .prog_wrap, .lts_layout1 a.image, .lts_layout2 a.image, .lts_layout3 a.image, .rel_tab:hover .related_img, .wpcf7-submit, .nivoinner .slide_button_wrap .lts_button, #accordion .slide_button_wrap .lts_button, .img_hover, p.form-submit #submit, .contact_form_wrap, .style2 .contact_form_wrap .contact_button, .style3 .contact_form_wrap .contact_button, .style4 .contact_form_wrap .contact_button, .optimizer_front_slider #opt_carousel .slidee li .acord_text .slide_button_wrap a, .hover_topborder .midrow_block:before, .acord_text p a {
    background-color: #bc0037 !important;}
#sidebar .widget .widgettitle, #sidebar .widget .widgettitle a {    margin-bottom: 0px;}


@media screen and (min-width: 960px){
.header_sidebar #topmenu ul li {    text-align: right;}}
p {    margin: 0 0 5px 0;}

#topmenu ul li a {    padding: 10px;    font-weight: bold !important;}
.thn_post_wrap table tr:nth-child(odd), .org_comment table tr:nth-child(odd) {
    background: rgba(0, 0, 0, 0.01);
    border: inherit !important;}
.thn_post_wrap table td, .org_comment table td {    padding: 5px 10px;}
.logo {	text-align: center;padding-top: 0 !important;}
.logo img {	max-width: 120px;}
table{margin:10px 0}
.logo_left .center {    width: 100%!important;}
.sidr {    color: #005d75;}
.sidr ul li a, .sidr ul li span {    color: #005d75;}
::-webkit-scrollbar {
    width: 2px;}
/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1; }
/* Handle */
::-webkit-scrollbar-thumb {
    background: #888; }
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555; }


.textsmall {    font-size: 80%;}
@media screen and (max-width: 480px){
.hide_mob_headerimg img {
    opacity: 1;}
	.hide_mob_headerimg {
    display: block;}
}


@media screen and (max-height:700px){
#topmenu ul {
    overflow-y: scroll;
    height: 460px;}}





